.contacts {
	width: 100%;
	margin-bottom: 20px;
}

.contacts .-title {
	font-weight: 300;
	font-size: 80px;
	line-height: 65px;
	text-align: center;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	/* color: #DBDBDB; */
	color: #282828;
	padding: 150px 0 75px;
	width: 100%;
}

.contacts .-box {
	width: 100%;
	padding: 0 0 0 165px;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
}

.contacts .-left {
	width: 27.8%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
}


.contacts .-item {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 30px;
	padding-left: 135px;
}

.contacts .-icon {
	width: 20px;
	height: 20px;
	object-fit: contain;
	margin-right: 10px;
}

.contacts .-text {
	line-height: 24px;
	color: inherit;
	text-decoration: none;
}

.contacts .-image {
}

.contacts .-right {
	width: 39%;
	margin-bottom: -100px;
	padding-right: 165px;
	overflow: hidden;
}

.contacts .-right-text {
	margin-bottom: 65px;
	line-height: 24px;
}
.contacts .-center {
	width: 33%;
}
.phones-salons{
	width: 90%;
	margin: auto;
	border-left: 1px solid #7f7f7f;
	border-right: 1px solid #7f7f7f;
}
.phones-salons_head{
    padding: 20px 20px 20px 40px;
    border-top: 1px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
    position: relative;
    cursor: pointer;
    font-weight: 700;
}
.phones-salons_head:after {
    content: '';
    width: 15px;
    height: 10px;
    background-image: url('images/poligon.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: transform .3s ease-out;
}
.phones-salons_head.active:after{
	transform: rotate(180deg);
	transition: transform .3s ease-out;
}
.phones-salons ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.phones-salons_item{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px;
	border-bottom: 1px solid #7f7f7f;
}
.phones-salons_item a{
	display: block;
	text-decoration: none;
	color: #D37C15;
	font-weight: 700;
}
.phones-salons_item a:hover{
	color: unset;
}
.phones-salons_sub-list li:not(:last-of-type) a{
	padding-bottom: 5px;
}
.phones-salons_item-name{
	padding-right: 5px;
}
.phones-salons_list{
	display: none;
}
@media (max-width: 1600px) {
	.contacts .-box {
		padding: 0 0 0 50px;
	}

	.contacts .-item {
		padding-left: 0;
	}

	.contacts .-title {
		font-size: 50px;
		padding-top: 90px;
		padding-bottom: 50px;
	}
	.contacts .-right {
		padding-right: 25px;
	}
}

@media (max-width: 1200px) {
	.contacts .-box {
		padding: 0 25px;
	}

	.contacts .-title {
		font-size: 30px;
		padding-bottom: 40px;
	}
}
@media(max-width: 985px){
	.phones-salons_item-name{
		max-width: 90px;
	}
}
@media(max-width: 985px) and (min-width: 768px){
	.phones-salons_item a{
		font-size: 12px;
	}
	.phones-salons_item{
		padding: 10px 5px;
	}
}
@media (max-width: 768px) {
	.contacts .-title {
		padding-top: 45px;
		font-size: 25px;
	}

	.contacts .-box {
		flex-direction: column;
	}

	.contacts .-left {
		width: 100%;
	}

	.contacts .-image {
		display: none;
	}

	.contacts .-right {
		width: 100%;
		margin-bottom: 0;
	}
	.contacts .-center {
		width: 100%;
	}
	.phones-salons{
		width: 100%;
		margin-bottom: 30px;
	}
	.phones-salons_item-name{
		max-width: unset;
	}
}
@media(max-width: 340px){
	.phones-salons_item-name{
		max-width: 105px;
	}
}